Description

An error is launch when trying to change symbology on a new vector layer.

Steps:
1.- Create a new Shapefile (polygon, no attributes)
2.- Create a single polygon.
3.- Close edition on the new layer.
4.- Deselect.
5.- Click on the Layer Properties->Symbology

I attach the log file.

History
#1 - 06/21/2012 12:37 PM - Francisco Puga

I think it's an installation problem.

I found that on Windows System if the path where gvSIG is installed is to big there are some troubles, because can load files that are in path length 
bigger than 256 characters or something like that.

#2 - 06/21/2012 01:16 PM - Nacho Varela
- File gvSIG.log added

I've reinstalled on "C:\" and problem persists.
Attached the new log...

#3 - 06/21/2012 02:32 PM - Nacho Varela

Apparently solved!!
I've remove "C:\Documents and Settings\myuser\gvSIG" folder and reinstall.

#4 - 06/21/2012 03:37 PM - Francisco Puga
This is an annoying bug. I think that it happens from time to time and i think that can be several things related. Mostly:

    -  Problems with the path where is installed
    -  Problems when copying one gvSIG installation to other computer or folder (yes there are people that make this, i see it)
    -  Problems related to how gvSIG handled the symbols, and the symbols folder that is located in $HOME/gvSIG/Symbols by default

#5 - 01/15/2014 12:21 PM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Document view)

Files
gvSIG.log 68.4 KB 06/21/2012 Nacho Varela
gvSIG.log 53.3 KB 06/21/2012 Nacho Varela
